/* @media (max-width: 360px){
    .main-container {
        width: 100vw !important;
    }
} */
html {
    scroll-behavior: smooth;
    -ms-overflow-style: none;
    scrollbar-width: none;
}
body {
    background-color: darkgrey;
}
html::-webkit-scrollbar {
    display: none;
}
.main-container {
    width: 375px !important;
}
.cont {
    background-image: url(../images/compressed/bg_page_2.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.row {
    margin-right: 0!important;
    margin-left: 0!important;
    --bs-gutter-x: 0!important;
}
.row >* {
    padding-right: 0;
}

.centerrr {
    margin: auto!important;
	left: 0!important;
}

.centering {
    margin-left: 50%!important;
    transform: translateX(-50%)!important;
    left: 0!important;
}

.animated {
    opacity: 0;
}

.btn-music {
    width: 40px;
    height: 40px;
    position: fixed;
    z-index: 95;
    bottom: 10px;
    right: 10px;
    background-color: rgba(211, 211, 211, 0.74);
    border-radius: 50%;
}
.btn-music:hover {
    background-color: rgba(255, 255, 255, 0.74);
    border: none;
}
.btn-music:active {
    background-color: rgba(211, 211, 211, 0.74);
}
.btn-music:focus {
    background-color: rgba(211, 211, 211, 0.74);
    border: none;
}

button:hover {
    cursor: pointer;
}
.e-java {
    width: 50px;
    margin-bottom: 10px!important;
    /* margin-right: 15px; */
}
.riil {
    width: 50px;
    margin-bottom: 5px;
}
.foot-container {
    background-color: rgba(255,255,255,0.2);
    font-family: Tangerine;
    font-size: 14pt;
}

@media (max-width: 768px){
    .main-container {
        width: 100vw !important;
    }
    .lightbox .modal-content, .lightbox-carousel, .lightbox .carousel-item, .lightbox .ratio {
        height: 80vh;
    }
}